package com.sjkj.appthreefloor_tsgz.utils;

import com.bit.meantest.BottomBean;
import com.sjkj.appthreefloor_tsgz.R;

import java.util.ArrayList;
import java.util.List;

public class NavigationDateUtils {
    public static List<BottomBean> createDefaultData() {
        List<BottomBean> listBean = new ArrayList<>();
        BottomBean bottomBean1 = new BottomBean();
        bottomBean1.setIvSelectID(R.drawable.icon_enent_select);
        bottomBean1.setIvUnSelectID(R.drawable.icon_event);
        bottomBean1.setTvUnSelectID(R.color.color_notice);
        bottomBean1.setTvSelectID(R.color.event_color);
        bottomBean1.setBottomText("事件");
        listBean.add(bottomBean1);

        BottomBean bottomBean2 = new BottomBean();
        bottomBean2.setIvSelectID(R.drawable.icon_home_select);
        bottomBean2.setIvUnSelectID(R.drawable.icon_home);
        bottomBean2.setTvUnSelectID(R.color.color_notice);
        bottomBean2.setTvSelectID(R.color.event_color);
        bottomBean2.setBottomText("驾驶舱");
        listBean.add(bottomBean2);

        BottomBean bottomBean3 = new BottomBean();
        bottomBean3.setIvSelectID(R.drawable.icon_me_select);
        bottomBean3.setIvUnSelectID(R.drawable.icon_me);
        bottomBean3.setTvUnSelectID(R.color.color_notice);
        bottomBean3.setTvSelectID(R.color.event_color);
        bottomBean3.setBottomText("我的");
        listBean.add(bottomBean3);

        return listBean;
    }
}
